<?php 
  session_start();
  /*include("../../clases/BDConexion.php");
  include("../../clases/clsclinico.php");
  include("../funcion/funciones.php");*/
  include("../Funciones.php");
  $medicina_aten[]=array("$cod_med", $nom_med, $cant_med, $unidad_med);
  $val = $lugaraten;
  Redirigir("../atenciones_medicas.php?param=1&fecha_med=$fecha_med&n_caso=$n_caso&nombre=$nombre&cargo_per=$cargo_per&peso_per=$peso_per&razon_emp=$razon_emp&edad_per=$edad_per&docid=$docid&medico=$medico&tratomed=$tratomed&val=$val&anamnesis=$anamnesis&signos_sint=$signos_sint&diagnostico=$diagnostico&cod_med=cod_med");
  	
?>
